@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100..900;1,100..900&family=Open+Sans:ital,wght@0,300..800;1,300..800&family=Roboto:ital,wght@0,100..900;1,100..900&display=swap');

a, a:hover {

    text-decoration: none !important;

}

.header .navbar-expand-md .navbar-nav .nav-link {

    font-family: "Roboto", sans-serif;

    font-weight: 500;

    font-size: 20px;

    line-height: 100%;

    letter-spacing: 0%;

    vertical-align: middle;

    color: #525252;

    padding: 0;

}

.header .navbar {

    padding: 20px 60px;

}

.header .navbar-nav {

    gap: 50px;

}

.header .collapse.navbar-collapse {

    justify-content: end;

}

.metadata a, .metadata span {

    font-family: "Roboto", sans-serif;

    font-weight: 500;

    font-size: 20px;

    line-height: 100%;

    letter-spacing: 0px;

    color: #4C4C4C;

}

.blog_img img {

    width: 100%;

    border-radius: 8px;

}

.blog_heading {

    font-family: "Montserrat", sans-serif;

    font-weight: 500;

    font-size: 36px;

    line-height: 130%;

    letter-spacing: 0%;

    vertical-align: middle;

    margin: 8px 0 16px;

    color: #000;

    display: -webkit-box;

    -webkit-line-clamp: 2;

    -webkit-box-orient: vertical;

    overflow: hidden;

}

.blog_para {

    font-family: "Montserrat", sans-serif;

    font-weight: 400;

    margin: 0;

    font-size: 24px;

    color: #000;

    line-height: 150%;

    letter-spacing: 0.48px;

    vertical-align: middle;

    display: -webkit-box;

    -webkit-line-clamp: 2; /* number of lines */

    -webkit-box-orient: vertical;

    overflow: hidden;

}

.metadata a.bluecolor {
    color: #019df0;
}
.main_btn:hover {
    color: #fff;
}
.blog_content {

    margin-top: 28px;

}

.blog_heading_second {

    font-family: "Montserrat", sans-serif;

    font-weight: 500;

    font-size: 24px;

    line-height: 130%;

    letter-spacing: 0%;

    vertical-align: middle;

    color: #000;

    margin-top: 14px;

    display: -webkit-box;

  -webkit-line-clamp: 2; /* number of lines */

  -webkit-box-orient: vertical;

  overflow: hidden;

}

.row.sec1_row2 {

    gap: 40px 0;

}

.blog_img img {

    aspect-ratio: 3 / 2;

    object-fit: cover;

    object-position: center;

}

.equal_space {

    padding: 80px 25px;

}

.header {

    border-bottom: 0.5px solid #E5E5E5;

}

.sec1.equal_space {

    padding-top: 40px;

}

.color_grey {

    color: #505050 !important;

}

.sec2, .sec5 {

    background: linear-gradient(180deg, rgba(0, 100, 198, 0.1) 0%, rgba(0, 48, 96, 0.1) 100%);

}

.main_btn {

    font-family: "Roboto", sans-serif;

    font-weight: 600;

    padding: 15px 24px;

    font-size: 20px;

    background: #009ef6;

    line-height: 100%;

    letter-spacing: 0%;

    text-align: right;

    text-transform: capitalize;

    color: #fff;

    border-radius: 4px;

}

.leftright_heading {

    display: flex;

    align-items: center;

    gap: 16px;

    justify-content: space-between;

    margin-bottom: 32px;

}

.row.rowsec3 {

    gap: 40px 0;

}

.notbg a {

    font-family: "Roboto", sans-serif;

    font-weight: 700;

    font-size: 20px;

    line-height: 100%;

    letter-spacing: 0%;

    vertical-align: middle;

}

.notbg a {

    font-family: "Roboto", sans-serif;

    font-weight: 700;

    font-size: 20px;

    line-height: 100%;

    letter-spacing: 0%;

    color: #009ef6;

    display: flex;

    align-items: center;

    gap: 5px;

}

.notbg {

    margin-top: 24px;

}

.readfd {

    font-family: "Roboto", sans-serif;

    font-weight: 500;

    font-size: 20px;

    color: #808080;

    line-height: 100%;

    letter-spacing: 0%;

    vertical-align: middle;

}

.readmore {

    display: flex;

    gap: 20px;

    align-items: center;

    justify-content: space-between;

    margin-top: 24px;

}

.text_white {

    color: #fff !important;

}

.sec4 {

    background: #000000;

}

.blog_para_small {

    font-family: "Roboto", sans-serif;

    font-weight: 400;

    font-size: 20px;

    line-height: 150%;

    letter-spacing: 0%;

    vertical-align: middle;

    margin: 0;

}

.sec4 .metadata a, .sec4 .metadata span {
    font-family: "Roboto", sans-serif;
    font-weight: 500;
    font-size: 20px;
    line-height: 100%;
    letter-spacing: 0px;
    color: #ff4927 !important;
}

.sec4.equal_space {

    padding-right: 0;

    overflow: hidden;

}

.sec4 .container-fluid {

    padding-right: 0;

}

.footer {
    background: #000000;
}
.footer1 .navbar-brand img {
    width: 100%;
    height: 40px;
}
.footer1 p {

    font-family: "Montserrat", sans-serif;

    font-weight: 400;

    font-size: 18px;

    line-height: 130%;

    letter-spacing: 0%;

    vertical-align: middle;

    margin-top: 20px;

    margin-bottom: 0;

}

.footer1head {

    font-family: "Montserrat", sans-serif;

    font-weight: 600;

    font-size: 24px;

    color: #009ef6;

    line-height: 28.8px;

    letter-spacing: -0.48px;

    vertical-align: middle;

}

.footer1 ul li a {

    font-family: "Montserrat", sans-serif;

    font-weight: 500;

    font-size: 18px;

    line-height: 125%;

    letter-spacing: 0%;

    color: #fff;

}

.footer1 ul {

    list-style-type: none;

    margin: 0;

    padding: 0;

    display: flex;

    flex-direction: column;

    gap: 16px;

    flex-wrap: wrap;

}

.footer1.footer2 ul li {

    flex: 0 0 45%;

    max-width: 45%;

}

.footer1.footer2 ul {

    flex-direction: row;

}

.row.rowfooter {

    justify-content: space-between;

}

.footer.equal_space {

    padding-left: 100px;

    padding-right: 100px;

}

.footerline {

    position: relative;

}

.footerline::after {

    position: absolute;

    content: '';

    top: 0;

    left: -24px;

    background: linear-gradient(180deg,rgba(255, 255, 255, 1) 50%, rgba(255, 255, 255, 0) 100%);

    width: 1px;

    height: 100%;

}

.footer1.low_ffffot p {

    margin: 40px 0;

    font-size: 14px;

}

.footer1.low_ffffot p a {

    color: #009ef6

}

.main_head {
    font-family: "Roboto", sans-serif;
    font-weight: 400;
    font-size: 48px;
    line-height: 100%;
    letter-spacing: 0.5px;
    color: #051A41;
}



.notbg a img {

    width: 20px !important;

    height: auto;

}

section.banner {

    padding: 40px 0;

}



.blog_block.blog_block_cat .blog_heading {

    font-size: 18px;

}

.blog_block.blog_block_cat .blog_para {

    font-size: 16px;

}

.blog_block.blog_block_cat .metadata a, .blog_block.blog_block_cat  .metadata span {

    font-size: 14px;

    font-weight: 400;

}

.blog_block.blog_block_cat .metadata {

    display: flex;

    gap: 5px;

    align-items: center;

}

.right_button_btn form {

    position: relative;

    min-width: 350px;

}

.right_button_btn form button {

    border: 0;

    padding: 0;

    background: transparent;

    position: absolute;

    left: 16px;

    top: 9px;

}

.right_button_btn form input {

    border: 1px solid #505050;

    padding: 12px 12px 12px 46px;

    border-radius: 8px;

    font-family: "Montserrat", sans-serif;

    font-weight: 500;

    font-size: 16px;

    color: #505050;

    line-height: 100%;

    letter-spacing: 0%;

    width: 100%;

}

.blog_block.blog_block_cat .metadata a {

    display: flex;

    align-items: center;

    gap: 5px;

}

.pagination ul {

    margin: 0;

    padding: 0;

    list-style-type: none;

    display: flex;

    gap: 10px;

    justify-content: center;

    align-items: center;

    flex-wrap: wrap;

    width: 100%;

    margin-top: 40px;

}

.pagination ul li {

    width: 40px;

    height: 40px;

    display: flex;

    justify-content: center;

    align-items: center;

    border-radius: 10px;

}

.pagination ul li.active {

    background: #009ef6;

}
.header .navbar-expand-md .navbar-nav .nav-link:hover {
    color: #009ef6;
}
.pagination ul li a{

    color: #000;

    font-family: "Montserrat", sans-serif;

    font-weight: 600;

    font-size: 15px;

    leading-trim: NONE;

    line-height: 100%;

    letter-spacing: 0px;



}

.pagination ul li.active a {

    color: #fff;

}

.pagination ul li:first-child, .pagination ul li:last-child {

    width: auto;

    height: auto;

}

.pagination ul li:first-child a, .pagination ul li:last-child a{

    color: #009ef6;

}

.header .navbar-brand:focus {

    outline: none !important;

}

.blog-detail-content h2 {

    font-family: "Montserrat", sans-serif;

    font-weight: 600;

    font-size: 20px;

    line-height: 150%;

    letter-spacing: 0px;

    color: #505050;

}

.blog-detail-content h2 {

    font-family: "Montserrat", sans-serif;

    font-weight: 600;

    font-size: 20px;

    line-height: 150%;

    letter-spacing: 0px;

    color: #505050;

    margin: 0;

    border-bottom: 1px solid #50505080;

    padding: 0 0 16px;

    margin-bottom: 24px;

}

.blog-detail-content h3 {

    font-family: "Montserrat", sans-serif;

    font-weight: 700;

    color: #505050;

    font-size: 18px;

    line-height: 150%;

    letter-spacing: 0px;

    margin: 0 0 5px;

}

.blog-detail-content p {

    font-family: "Montserrat", sans-serif;

    font-weight: 400;

    color: #505050;

    font-size: 18px;

    line-height: 150%;

    letter-spacing: 0px;

    margin-bottom: 24px;

}

.blog-detail-content li {

    font-family: "Montserrat", sans-serif;

    font-weight: 400;

    color: #505050;

    font-size: 18px;

    line-height: 150%;

    letter-spacing: 0px;


}

.blog-detail-img img {

    width: 100%;

    border-radius: 8px;

    margin-bottom: 32px;

}

.blog-detail-right_data .blog_para_small {

    font-family: "Montserrat", sans-serif;

    font-weight: 400;

    font-size: 18px;

    line-height: 150%;

    letter-spacing: 0%;

    vertical-align: middle;

    margin: 0;

    color: #505050;

    display: -webkit-box;

    -webkit-line-clamp: 2;

    -webkit-box-orient: vertical;

    overflow: hidden;

}

.blog-detail-right_data .blog_img {

    flex: 0 0 30%;

    max-width: 30%;

}

.blog-detail-right_data .blog_content {

    flex: 0 0 68%;

    max-width: 68%;

    margin: 0;

}

.blog-detail-right_data .blog_block {

    display: flex;

    align-items: center;

    gap: 16px;

    border-bottom: 1px solid #50505080;

    padding: 20px 0;

}

.blog-detail-right_data  .metadata a, .blog-detail-right_data  .metadata span {

    font-family: "Montserrat", sans-serif;

    font-weight: 500;

    font-size: 16px;

    line-height: 100%;

    letter-spacing: 0px;

    color: #4C4C4C;

}

.blog-detail-right_data .blog_heading_second {

    font-family: "Montserrat", sans-serif;

    margin-top: 5px;

    margin-bottom: 5px;

}

.blog-detail-right {

    padding: 40px;

    background: linear-gradient(180deg, rgba(0, 100, 198, 0.1) 0%, rgba(0, 48, 96, 0.1) 100%);

    border-radius: 20px;

}

.blog-detail-heading {

    margin-bottom: 32px;

}

section.blog-detail.equal_space {

    padding-top: 40px;

    padding-left: 80px;

    padding-right: 80px;

}

.blog-detail-right-top .blog_heading {

    color: #009ef6;

    margin: 0;

}

.blog-detail-right {

    position: sticky;

    top: 96px;

}

.header {

    position: sticky;

    top: 0;

    background: #fff;

    z-index: 9;

}

.blog-detail-right_data .blog_para_small {

    font-size: 16px;

}

.blog-detail-right_data  .metadata a, .blog-detail-right_data  .metadata span {

    font-size: 14px;

}

.header .navbar-expand-md .navbar-nav .nav-link.active {

    color: #009ef6;

}

.header .navbar-brand img {
    width: auto;
    height: 36px;
}
        .contact-us-sec-heading h2 {
            font-size: 40px;
            font-weight: 600;
        }

        .contact_usmain_left p {
            font-size: 18px;
            color: #555555;
        }

        .contact-us-btn {
            width: 100%;
            background-color: #000;
            border: 0px;
            padding: 12px 20px;
            color: #fff;
            text-align: center;
        }
        .contingdaat {
    background: #e5eff9;
    padding: 32px 24px;
    border-radius: 12px;
}
.blog-detail-content td, .blog-detail-content th {
    padding: 10px;
    font-family: "Montserrat", sans-serif;
    font-weight: 400;
    color: #505050;
    font-size: 18px;
    line-height: 150%;
    letter-spacing: 0px;
}
.blog-detail-content table {
    margin-bottom: 24px;
}
.datafoot ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
    display: flex;
    gap: 10px 32px;
    justify-content: center;
    flex-wrap: wrap;
}
.datafoot ul li a {
    font-family: "Montserrat", sans-serif;
    font-weight: 400;
    color: #505050;
    font-size: 16px;
    line-height: 150%;
    letter-spacing: 0px;
}
.datafoot {
    margin: 0 0 16px 0;
}
.datafoot_newws {
    background: #e5e5e5;
    padding: 50px 0 0px 0;
}
.datafoot_3 p {
    margin: 0;
    padding: 20px 0;
}
.table-respopnsive {
    overflow: auto;
}
.contact-us-btn {
    margin-top: 20px;
}
.contact_usmain_left p, .contingdaat form label, .contingdaat form input {
	font-family: "Montserrat", sans-serif;
}
.contact-us-sec-heading h2 {
	font-family: "Roboto", sans-serif;
}

@media (max-width: 1600px) {

.blog_heading {

    font-size: 32px;

}

section.blog-detail.equal_space {

    padding-top: 40px;

    padding-left: 60px;

    padding-right: 60px;

}

.blog_para {

    font-size: 22px;

}

.metadata a, .metadata span {

    font-size: 18px;

}

.blog_heading_second {

    font-size: 22px;

}

.main_head {

    font-size: 44px;

}

.main_btn {

    font-size: 18px;

}

.blog_para_small {

    font-size: 18px;

}

.readfd {

    font-size: 18px;

}

.notbg a {

    font-size: 18px;

}

.header .navbar-expand-md .navbar-nav .nav-link {

    font-size: 18px;

}

}





@media (max-width: 1455px) {

.blog_heading {

    font-size: 28px;

}

.blog_para {

    font-size: 20px;

}

section.blog-detail.equal_space {

    padding-top: 40px;

    padding-left: 40px;

    padding-right: 40px;

}

.metadata a, .metadata span {

    font-size: 16px;

}

.blog_heading_second {

    font-size: 20px;

}

.main_head {

    font-size: 40px;

}

.main_btn {

    font-size: 16px;

}

.blog_para_small {

    font-size: 16px;

}

.readfd {

    font-size: 16px;

}

.notbg a {

    font-size: 16px;

}

.header .navbar-expand-md .navbar-nav .nav-link {

    font-size: 16px;

}

.blog-detail-right {

    padding: 24px;

}

}



@media (max-width: 1366px) {

.blog_heading {

    font-size: 24px;

}

.blog_para {

    font-size: 18px;

}

.metadata a, .metadata span {

    font-size: 16px;

}

.blog_heading_second {

    font-size: 18px;

}

section.blog-detail.equal_space {

    padding-top: 40px;

    padding-left: 25px;

    padding-right: 25px;

}

.main_head {

    font-size: 36px;

}

.main_btn {

    font-size: 16px;

}

.equal_space {

    padding: 60px 20px;

}

.blog_para_small {

    font-size: 16px;

}

.header .navbar {

    padding: 20px 25px;

}

}



@media (max-width: 1199px) {

.main_head {

    font-size: 32px;

}

.header .navbar-nav {

    gap: 32px;

}

.header .navbar-brand img {

    width: auto;

    height: 32px;

}

.footer.equal_space {

    padding-left: 50px;

    padding-right: 50px;

}

}



@media (max-width: 991px) {

.main_head {

    font-size: 28px;

}

.row.rowfooter {

    justify-content: space-between;

    gap: 32px 0;

}

.footer1head {

    font-size: 18px;

}

.footer1 p {

    font-size: 15px;

    margin-top: 14px;

}

.footer1 ul li a {

    font-size: 15px;

}

.footer1 ul {

    gap: 8px;

}



.row.sec1_row {

    gap: 32px;

}

.main_btn {

    font-size: 15px;

    padding: 12px;

}

.leftright_heading {

    flex-wrap: wrap;

}

.footerline {

    padding-left: 16px;

}

.footer1.low_ffffot p {

    margin: 24px 0;

}

.footerline::after {

    position: absolute;

    content: '';

    top: 0;

    left: 0;

    background: linear-gradient(180deg,rgba(255, 255, 255, 1) 50%, rgba(255, 255, 255, 0) 100%);

    width: 1px;

    height: 100%;

}

.sec4 .container-fluid {

    padding-right: 15px;

}

.sec4.equal_space {

    padding-right: 20px;

    overflow: hidden;

}

}





@media (max-width: 767px) {

.header span.navbar-toggler-icon11 {

    width: 24px;

    height: 2px;

    background: #fff;

    display: block;

    border-radius: 10px;

}
.main_head {
	font-size: 24px;
	line-height: 130%;
}
.footerline::after {

    position: absolute;

    content: '';

    top: 0;

    left: 0;

    background: linear-gradient(90deg,rgba(255, 255, 255, 1) 50%, rgba(255, 255, 255, 0) 100%);

    width: 100%;

    height: 1px;

}

.sec4.equal_space {

    padding-right: 0;

}

.footerline {

    padding-left: 0;

    padding-top: 16px;

}

.footer.equal_space {

    padding-left: 00px;

    padding-right: 00px;

}

.footer1.low_ffffot p {

    margin: 0px 0 24px 0;

}

.header button.navbar-toggler {

    background: #009ef6;

    display: flex;

    flex-direction: column;

    gap: 5px;

    width: 40px;

    padding: 0;

    height: 30px;

    justify-content: center;

    align-items: center;

}

}



@media (max-width: 576px) {

.leftright_heading .right_button {

    display: none;

}

section.blog-detail.equal_space {

    padding-top: 40px;

    padding-left: 0px;

    padding-right: 0px;

}

.footer1.footer2 ul li {

    flex: 0 0 100%;

    max-width: 100%;

}

.blog-detail-right {

    padding: 16px;

    border-radius: 12px;

}

.right_button_btn form {

    min-width: 100%;

}

.blog-detail-right_data .blog_block {

    padding: 12px 0;

}

.blog-detail-right-top {

    margin-bottom: 10px;

}

.blog-detail-content h2 {

    font-size: 18px;

}

.blog-detail-content h3 {

    font-size: 16px;

}

.blog-detail-content p,.blog-detail-content li {

    font-size: 16px;

}

.blog-detail-content td, .blog-detail-content th {
    font-size: 16px;
}

.equal_space {

    padding: 40px 0px;

}

.notbg {

    margin-top: 16px;

}

.row.sec1_row2 {

    gap: 24px 0;

}

.leftright_heading {

    margin-bottom: 20px;

}

.header .navbar {

    padding: 10px 0px;

}

.sec1.equal_space {

    padding-top: 20px;

}

.header .navbar-nav {

    gap: 16px;

    padding-top: 20px;

}

}





